#pageContent{
	display: block !important;
	height: auto !important;
}

.hidden{
	display: none;
}


.my-col{
width: 33%;
}
#ime{
max-width: 50%;
margin-left: auto;
margin-right: auto;
}

.keyboard{
	float: none;
	margin: auto;
}

.keyboard .key{
	float: left;
/* 	width: 189px; */
	min-height: 10px;
	/* padding: 16px; */
}

.keyboard img{
	width: 100%;
}

#pali img{
	margin-top: 15px;
	margin-bottom: 15px;
	max-width: 70%;
}

#WinForm {
    position: fixed;
    width: 620px;
    background: rgb(256,128,0);
    border-radius: 15px;
    color: rgb(140, 65, 0);
	top: 175px;

}
.BrushUp{
	font-family: BrushUp;
}

#WinForm img{
	width: 100%;
}

#WinForm button{
	background-color: rgb(140, 65, 0);
	color: rgb(256,128,0);
	border-color: rgb(256,128,0);
}

@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(359deg);
		}
}

.rotate1, .rotate2 {
		-webkit-animation: rotation 1.7s linear;
}

.rotate {
		-webkit-animation: rotation 2s infinite linear;
}

.rotate_screen #container{
	width: 100%;
	max-width: 1000px;
	/* position: absolute; */
}


#zaglavljeRow{
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

@media (min-width:576px) {
	.rotate_screen .container,	.container-sm {
		max-width: 1000px;
		width: 100%;
	}
	.rotate_screen .keyboard{
		width: 35% !important;
	}
	.rotate_screen #viewport{
		width: 60% !important;
	}
}